/*
Theme Name:     DEAN KOOREY Custom Theme
Theme URI:      http://www.deankoorey.com.au/
Description:    DEAN KOOREY Wordpress Theme
Author:         Wade Ingold 2533 Graphic Design
Template:       twentyfourteen
Version:        0.1.0
*/
 
  /* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)

---------- Vertical spacing


/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the
 * work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal
 * http://necolas.github.com/normalize.css/ and Blueprint
 * http://www.blueprintcss.org/
 *
 * -----------------------------------------------------------------------------
 */

html {
	font-size: 87.5%;
}

html,
button,
input,
select,
textarea {
    color: #020202;
}

body {
    background: #FFF;
	font-family: "Calibri", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 13px;
	font-size: 0.92857rem /* 13px */;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	min-height: 100%;
	font-weight: 400;
	color: #020202;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #FFF;
    text-shadow: none;
}

::selection {
    background: #FFF;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
	max-width: 100%;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

h1, h2, h3, h4, h5, h6 { font-family: "Calibri", Helvetica, Arial, sans-serif; font-weight: 700; line-height: 1.4; color: #000; margin-bottom: 10px; letter-spacing: 2px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; color:#000; }

h1 {
	font-family: 'Londrina Outline', cursive;
	font-size: 92px;
	font-size: 6.57142rem;
	letter-spacing: 2px;
	color: #000;
	font-weight: 400;
	padding: 0 0 20px 0;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

h2 {
    font-family: 'Londrina Outline', cursive;
	font-size: 72px;
	font-size: 5.14285rem;
	letter-spacing: 2px;
	color: #000;
	font-weight: 400;
}

h3 {
	font-family: 'Londrina Outline', cursive;
    color: #ED1C24;
    font-size: 40px;
	font-size: 2.8571rem;
    font-weight: 400;
    line-height: 1;
    margin: 0;
    padding: 0 0 15px;
}

h4 {
    color: #ED1C24;
    font-size: 16px;
	font-size: 1.142857rem;
    font-weight: 700;
    line-height: 1;
    margin: 0;
    padding: 0 0 15px;
}

h5 {
    color: #ED1C24;
    font-size: 14px;
	font-size: 1;
    font-weight: 700;
    line-height: 1;
    margin: 0;
    padding: 0 0 15px;
}


p {
	font-size: 13px;
	font-size: 0.92857rem;
	line-height: 1.5;
	font-weight: 400;
	margin: 0;
	padding: 0 0 15px 0;
	letter-spacing: 1px;
}

p img { margin: 0; }

em, i { font-style: italic; }
strong, b { font-weight: bold; }

blockquote, blockquote p { color: #666; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 0.923em; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

abbr[title] { border-bottom: 1px dotted; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0 20px 0; }
ul { list-style: none }
li { margin-bottom: 12px; }
dt { margin:20px 0 0 0; font-weight:bold; }
dd { margin-bottom: 12px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* ===== Links ===== */
a { color: #000; text-decoration: none; }
a:hover { color: #ed1c24; text-decoration: none; border-bottom: 1px dotted #ed1c24; }
a:focus { outline: thin dotted; background-color:#000; color:#fff; }
a:active { background-color:#000; color:#fff; }
a:hover, a:active { outline: 0; }
p a, p a:visited { line-height: inherit; }

/* ===== Images and media ===== */
img {border:0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width:100%;}

figure {margin:0;}
figcaption {margin:0; padding:5px; font-size:0.846em /* 11px */}

figure.photo {margin-bottom:20px;}
figure.photo.left {margin:0 20px 20px 0; float:left;}
figure.photo.right {margin:0 0 20px 20px; float:right;}
figure.photo figcaption {border-bottom:1px solid #DDD; background-color:#F5F5F5;}

/* ===== Tables ===== */
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ===== Forms ===== */
form { margin: 0 0 20px 0 }
fieldset { border: 0; margin: 0 0 20px 0; padding: 0; }
input[type="text"], input[type="password"], input[type="email"], textarea, select { border: 1px solid #ccc; padding: 4px; outline: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; font: 13px Arial, "Helvetica Neue", Helvetica, sans-serif; color: #666; margin: 0; width: 192px; max-width: 100%; display: block; margin-bottom: 20px; background: #fff; }
select { padding: 0 }
input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus { border: 1px solid #aaa; color: #444; -moz-box-shadow: 0 0 3px rgba(0,0,0,.2); -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2); box-shadow:  0 0 3px rgba(0,0,0,.2); }
textarea { min-height: 60px; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
label, legend { display: block; font-weight: bold; font-size: 13px; }
select { width: 220px; }
input[type="checkbox"] { display: inline; }
label span,  legend span { font-weight: normal; font-size: 13px; color: #444; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;}
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible;}
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {}
input:invalid, textarea:invalid {background-color: #f0dddd;}

.btn-fade {
	display: inline-block;
	position: relative;
	text-indent: -9999px;
	width: 148px;
	height: 131px;
	background:url("images/sprites/logo_sprite.png") no-repeat;
}
.btn-fade span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background:url("images/sprites/logo_sprite.png") no-repeat;
	background-position: left;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}
.arrow:hover span {
	opacity: 1;
}

.wonky_line_top {
	width: 100%;
	height: 14px;
	clear: both;
	background:url("images/line-top.svg") no-repeat;
}

.wonky_line_bottom {
	width: 100%;
	height: 14px;
	clear: both;
	background:url("images/line-bottom.svg") no-repeat;
}


/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   STRUCTURE
   ========================================================================== */

#wrapper {
	max-width: 1223px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
}

#header {
	width: 100%;
	margin: 10px auto 0 auto;
	padding: 0 0 31px 0;
	position: relative;
}

#banner {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

#logo {
	max-width: 226px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	float: left;
}

#nav {
	max-width: 934px;
	margin: 0 auto;
	padding: 109px 0 0 10px;
	float: left;
	text-align: left;
}

#nav ul {
	margin: 0;
	padding: 0;
}


#nav li {
	display: inline;
	float: left;
	padding: 0 56px 0 0;
	margin: 0;
	text-transform: uppercase;
	line-height: 1;
	color: #000;
}

#nav li a {
	font-size: 18px;
	font-size: 1.28571rem;
	letter-spacing: 2px;
	color: #000;
	text-decoration: none;
	font-weight: 700;
	line-height: 1;
	padding: 1px 5px 3px 5px;
	background: #FFF;
	display: inline-block;
	transition: all 0.4s ease;
	border-bottom: thick none #FFF;
}

#nav li a:hover {
	color: #FFF;
	text-decoration: none;
	background: #ed1c24;
}

#nav li.first a:hover {
	background: #ed1c24;
}

#nav li.second a:hover {
	background: #fad000;
}

#nav li.third a:hover {
	background: #006aa6;
}

#nav li.fourth a:hover {
	background: #77216d;
}

#nav li.fifth a:hover {
	background: #4c9d2a;
}

#nav li.sixth a:hover {
	background: #fc6719;
}

#nav li a.current, #nav li a:hover.current {
}

#typewriter {
	position: absolute;
	z-index: 55;
	top: 0;
	right: -114px;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	opacity: 1;
	backface-visibility: hidden;
}

#typewriter:hover {
	opacity: 0.6;
	backface-visibility: hidden;
	border: thick none #FFF;
}

#typewriter a:hover, #typewriter a:active {
	border: thick none #FFF;
}


/* ==========================================================================
   MAIN
   ========================================================================== */
   
   #main_content {
	   width: 100%;
	   height: auto;
	   padding: 0;
	   margin: 0;
   }
   
   .left {
	   width: 65.902%;
	   float: left;
	   margin: 60px 0;
   }
   
   .right {
	   width: 32.461%;
	   float: right;
	   margin: 60px 0;
   }
   
   #main_content ul {
	   padding: 0 0 0 12px;
	   margin: 0.5em 0;
   }
   
   #main_content li {
	   list-style: disc outside none;
	   margin-bottom: 5px;
   }
   
   
   
   /* ==========================================================================
   HOME Page
   ========================================================================== */
   
    .col {
	   width: 33.3333333%;
	   max-height: 288px;
    }
   
    #cols ul {
		margin: 0;
		padding: 0;
	}
	
	
	#cols li {
		display: inline-block;
		float: left;
		padding: 0;
		margin: 0;
		text-transform: uppercase;
		line-height: 1;
		color: #000;
		width: 33.3333333%;
		text-align: center;
	}
	
	#cols li a {
		font-family: 'Londrina Outline', cursive;
		font-size: 72px;
		letter-spacing: 2px;
		color: #000;
		text-decoration: none;
		font-weight: 400;
		line-height: 1;
		padding: 115px 0;
		display: inline-block;
		border-bottom: thick none #FFF;
	}
	
	#cols li.one a, #cols li.three a, #cols li.five a {
		width: 100%;
	    background: #ebedf1;
		transition: all 0.5s ease;
	}
	
	#cols li.two a, #cols li.four a, #cols li.six a {
		width: 100%;
	    background: #dddfe3;
		transition: all 0.5s ease;
	}
	
	#cols li.one a:hover, #cols li.two a:hover, #cols li.three a:hover, #cols li.four a:hover, #cols li.five a:hover, #cols li.six a:hover {
	    color: #FFF;
	}
	
	#cols li.one a:hover {
		background: url(images/home/about.svg) no-repeat top center #ed1c24;
  		background-size: contain;
	}
	
	#cols li.two a:hover {
		background: url(images/home/services.svg) no-repeat top center #fad000;
  		background-size: contain;
	}
	
	#cols li.three a:hover {
		background: url(images/home/work.svg) no-repeat top center #006aa6;
  		background-size: contain;
	}
	
	#cols li.four a:hover {
		background: url(images/home/faq.svg) no-repeat top center #77216d;
  		background-size: contain;
	}
	
	#cols li.five a:hover {
		background: url(images/home/blog.svg) no-repeat top center #4c9d2a;
  		background-size: contain;
	}
	
	#cols li.six a:hover {
		background: url(images/home/extra.svg) no-repeat top center #fc6719;
  		background-size: contain;
	}
   
   /* ==========================================================================
   End HOME Page
   ========================================================================== */

   
   /* ==========================================================================
   End MAIN
   ========================================================================== */


	/* ==========================================================================
	FOOTER
	========================================================================== */
	
	#footer {
		width: 100%;
		height: auto;
		padding: 23px 0;
		margin: 0;
	}
	
	.footer_left {
		width: 48.86363636%;
		height: auto;
		padding: 0;
		margin: 0;
		float: left;
		text-align: left;
	}
	
	.footer_right {
		width: 48.86363636%;
		height: auto;
		padding: 0;
		margin: 0;
		float: right;
	}
	
	#footer p {
		color: #dddfe3;
		text-transform: uppercase;
		letter-spacing: 1.5px;
		font-size: 10px;
		line-height: 1.5;
	}
	
	#footer a {
		color: #dddfe3;
		text-decoration: none;
	    transition: all 0.4s ease;
		border-bottom: thick none #FFF;
	}
	
	#footer a:hover {
		color: #000;
	}
	
	#social ul {
		margin: 0;
		padding: 0;
	}
	
	
	#social li {
		float: right;
		padding: 0 0 0 8px;
		margin: 0;
		line-height: 1;
		text-align: right;
	}
	
	#social li a {
		padding: 0;
		opacity: 1;
		transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
	   backface-visibility: hidden;
	}
	
	#social li a:hover {
		opacity: 0.6;
		backface-visibility: hidden;
	}
	
	/* ==========================================================================
	End FOOTER
	========================================================================== */
	
	/* ==========================================================================
	Start BLOG
	========================================================================== */
	
	.entry-header {
		color: #ed1c24;
		font-family: 'Londrina Outline',cursive;
		font-size: 48px;
		font-size: 3.428571rem;
		font-weight: 400;
		letter-spacing: 2px;
		line-height: 1.3;
		margin: 0 0 20px 0;
		padding: 0;
		text-transform: uppercase;
	}
	
	.entry-meta {
		color: #000000;
		font-family: "Calibri",Helvetica,Arial,sans-serif;
    	font-size: 13px;
		font-size: 0.92857rem /* 13px */;
	}
	
	#secondary, #primary-sidebar {
		color: #000000;
		font-family: "Calibri",Helvetica,Arial,sans-serif;
    	font-size: 13px;
		font-size: 0.92857rem /* 13px */;
	}
	
	#secondary h1, #primary-sidebar h1, #secondary h2, #primary-sidebar h2 {
		color: #000000;
		font-family: "Calibri",Helvetica,Arial,sans-serif;
    	font-size: 13px;
		font-size: 0.92857rem /* 13px */;
		font-weight: bold;
		letter-spacing: 2px;
		text-transform: uppercase;
		padding: 20px 0 10px 0;
	}
	
	.entry-content {
	}
	
	.blog_img_break {
		padding: 50px 0;
	}
	
	.right ul, .right ol {
		margin: 0;
		padding: 0;
	}
	
	.right li {
		margin-bottom: 5px;
	}
	
	.post-navigation h1 {
		color: #000000;
		font-family: "Calibri",Helvetica,Arial,sans-serif;
    	font-size: 13px;
		font-size: 0.92857rem /* 13px */;
		font-weight: bold;
		letter-spacing: 2px;
		text-transform: uppercase;
		padding: 20px 0 10px 0;
	}
	
	.meta-nav {
		padding-right: 10px;
		font-weight: bold;
	}
	
	.author {
		padding-right: 10px;
	}
	
	/* ==========================================================================
	End BLOG
	========================================================================== */
.designs img {
border: 1px solid #e1e1e1;
margin-top: 48px;
}
/* ==========================================================================
   End STRUCTURE
   ========================================================================== */
   
  

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.cleara { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
  
@media only screen and (max-width: 1300px) { 
   #wrapper {
		padding: 0 8%;
		overflow: hidden !important;
	}
	
	#cols li {
		padding: 0;
	}
	
	#cols li.one a:hover {
		background-position: bottom;
	}
	
	#typewriter {
		right: 50px;
		top: 20px;
		width: 20%;
	}
	
	#nav {
		padding: 115px 0 0 10px;
	}
	
	#nav li {
		padding: 0 16px 0 0;
	}
	
	#nav li a {
		font-size: 14px;
	}
	
	#cols li a {
		font-size: 52px;
		padding: 23% 0;
	}
	
	#logo {
		margin-left: 40px;
	}
}

@media only screen and (max-width: 1180px) {
	#nav li {
	}
	
	.left {
	   width: 64.902%;
	   float: left;
	   margin: 60px 0;
   }
   
   .right {
	   width: 31.461%;
	   float: right;
	   margin: 60px 0;
   }
   
   #typewriter {
		right: 20px;
		top: 0;
		width: 20%;
	}
	
}

@media only screen and (max-width: 1040px) {
	
	#main_content {
		height: auto;
		margin: 0;
		padding: 0 6%;
		width: 88%;
	}
	
}

@media only screen and (max-width: 950px) {
	
	#cols li a {
		font-size: 32px;
	}
	
}

@media only screen and (max-width: 900px) {
	#logo {
		width: 100%;
		float: none;
		display: block;
	}
	
	#nav {
		width: 100%;
		float: none;
		display: block;
		padding: 40px 0 0 10px;
		text-align: center;
	}
	
	#nav li {
		padding: 0 3% 0 0;
		display: inline-block;
		float: none;
	}
	
	.left {
	    width: 100%;
		float: none;
		display: block;
   }
   
   .right {
	    width: 100%;
		float: none;
		display: block;
   }
   
   #typewriter {
		right: 20px;
		top: 40px;
		width: 25%;
	}
	
}

@media only screen and (max-width: 620px) {
	
	.footer_left {
		width: 100%;
		float: none;
		display: block;
		margin: 0;
		padding: 20px 0;
	}
	
	.footer_right {
		width: 100%;
		float: none;
		display: block;
		margin: 0;
		padding: 20px 0;
	}
		
}

@media only screen and (max-width: 560px) {
	
	#typewriter {
		display: none;
	}
	
	#cols li {
		width: 100%;
		float: none;
		display: block;
	}
}

/* Retina ----------- 
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
	#logo {
		background-image: url("images/logo_high.png");
		background-size: 91%;
	}
}
*/



/**
 * 12.0 Print
 * -----------------------------------------------------------------------------
 */

@media print {
	body {
		background: none !important; /* Brute force since user agents all print differently. */
		color: #2b2b2b;
		font-size: 12pt;
	}

	.site,
	.site-header,
	.hentry,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content .entry-meta,
	.page-content,
	.archive-header,
	.page-header,
	.contributor-info,
	.comments-area,
	.attachment .entry-attachment .attachment {
		max-width: 100%;
	}

	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}

	.site-title a,
	.entry-meta,
	.entry-meta a,
	.featured-content .hentry,
	.featured-content a {
		color: #2b2b2b;
	}

	.entry-content a,
	.entry-summary a,
	.page-content a,
	.comment-content a {
		text-decoration: none;
	}

	.site-header,
	.post-thumbnail,
	a.post-thumbnail:hover,
	.site-content .entry-header,
	.site-footer,
	.featured-content,
	.featured-content .entry-header {
		background: transparent;
	}

	.header-main {
		padding: 48px 10px;
	}

	.site-title {
		float: none;
		font-size: 19pt;
	}

	.content-area {
		padding-top: 0;
	}

	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin-bottom: 48px;
		padding-bottom: 24px;
	}

	.post-thumbnail img {
		margin: 0 10px 24px;
	}

	.site-content .has-post-thumbnail .entry-header {
		padding-top: 0;
	}

	.site-content footer.entry-meta {
		margin: 24px auto;
	}

	.entry-meta .tag-links a {
		color: #fff;
	}

	.singular .site-content .hentry.has-post-thumbnail {
		margin-top: 0;
	}

	.gallery-columns-1.gallery-size-medium,
	.gallery-columns-1.gallery-size-thumbnail,
	.gallery-columns-2.gallery-size-thumbnail,
	.gallery-columns-3.gallery-size-thumbnail {
		display: block;
	}

	.archive-title,
	.page-title {
		margin: 0 10px 48px;
	}

	.featured-content .hentry {
		margin-bottom: 48px;
	}

	.featured-content .post-thumbnail,
	.slider .featured-content .post-thumbnail {
		padding-top: 0;
	}

	.featured-content .post-thumbnail img {
		position: relative;
	}

	.featured-content .entry-header {
		padding: 0 10px 24px;
	}

	.featured-content .entry-meta {
		font-size: 9pt;
		margin-bottom: 11px;
	}

	.featured-content .cat-links {
		font-weight: 900;
	}

	.featured-content .entry-title {
		font-size: 25pt;
		line-height: 36px;
	}
}
